Online handleiding

Hoe log je in?

Wil je Europa-Park en Rulantica bezoeken in Minecraft?
Op deze pagina vindt u een gedetailleerde inloggids.

Let op:
We accepteren alleen premium versies van Minecraft.

Si vous ne savez pas comment vous connecter à notre serveur, merci de bien vouloir suivre minutieusement les étapes suivantes :

Prérequis

  • Heb een Minecraft : Java Edition account
    Verbonden zijn met uw MOJANG account
    Minimale configuratie om Minecraft te spelen

In de praktijk

  • Installeer Minecraft versie 1.14.4 (we accepteren versies tussen 1.14 en 1.14.4, alsook 1.15.2)

Om dit te doen :

  1. Start het spel Minecraft op
  2. Links onderaan, voer de versie ‘1.14.4’ in
  • Start het spel door te klikken op ‘SPELEN’
  • Voeg onze server toe aan uw serverlijst

Pour ce faire :

  1. Klik op ‘Samen spelen’
  2. Klik op ‘Server toevoegen’.
  3. In het venster ‘Server informatie bewerken’, voert u de volgende informatie in:

‘Servernaam: EuropaPark-Minecraft’
‘Serveradres: play.ep-minecraft.eu
‘Serverbronpaketten: Vragen’ of ‘Serverbronpaketten: Ingeschakeld

  • Maak verbinding met onze server door hem te selecteren in de Multiplayer-lijst en te klikken op ‘Server bezoeken

Heb je hulp nodig?

Problemen om bij ons te komen?

Contacteer ons rechtstreeks op onze Discord server door hieronder te klikken

Hoe verander ik mijn Minecraftversie?

Remarque : ce tutoriel s’applique uniquement pour l’édition JAVA de Minecraft

Standaard staat Minecraft ingesteld op de meest recente versie van het spel (momenteel 1.17). Om de versie te veranderen, moet je een configuratie maken in de Launcher met de gewenste versie (1.14.4 voor ons), en dan het spel instellen om deze configuratie te gebruiken.

 WAARSCHUWING: Voordat je de versie van je spel verandert, is het sterk aan te raden je kaarten op te slaan. Als je op een van je huidige kaarten probeert te spelen en je opent deze kaart met een oude versie van het spel, loop je het risico je kaart permanent te beschadigen.

Changer la version du jeu

Pour ce faire :

  1. Start het spel Minecraft op
  2. Klik op ‘Installaties’
  3. Klik op ‘Nieuwe installatie’
  4. Een nieuw venster opent, voer de naam van uw configuratie in (bijvoorbeeld: 1.14.4), in versie: selecteer ‘release 1.14.4’
  5. Als u de gewenste versie wilt optimaliseren, kunt u een configuratie in codevorm invoeren in meer instellingen: ‘JVM-Argumenten’.
  6. Klik op ‘Maken’
  7. Klik op ‘Spelen’ in het menu bovenaan (linksboven)
  8. Links onderaan, voer de eerder aangemaakte versie ‘release 1.14.4’ in
  • Start het spel door op ‘SPELEN’ te klikken.

Hoe activeer ik ons automatisch Serverbronpakette?

Opmerking: deze handleiding is alleen van toepassing op de JAVA-editie van Minecraft

Als u niet weet hoe u ons resource pack moet activeren en laden, volg dan deze stappen zorgvuldig:

Inschakelen automatische Serverbronpaketten

Om dit te doen :

  1. Start het spel Minecraft op.
  2. Verander je versie naar 1.14.4 (opmerking: onze server is in versie 1.15.2 maar is alleen toegankelijk voor versies 1.14.X)
  3. Klik dan op de ‘SPELEN’ knop
  4. Na het starten van het spel, klik op: ‘Samen spelen’
  5. Indien u onze server reeds aan uw serverlijst hebt toegevoegd, selecteer dan onze server en klik op: ‘Bewerken
    Indien u onze server nog niet aan uw lijst hebt toegevoegd, kunt u de desbetreffende rubriek raadplegen: klik hier.
  6. Activeer de automatische Serverbronpaketten door te klikken op de knop ‘Serverbronpaketten: Ingeschakeld’.
    U kunt het ook op ‘Vragen’, zetten, een bericht zal op uw scherm verschijnen wanneer u inlogt met de vraag of u de automatische resource packs wilt activeren: klik JA.
  • Wij wensen u veel plezier op de server!

Veelgestelde Vragen

Is uw server beschikbaar op alle Minecraft-platforms?

Om technische redenen, zoals de integratie van 3D-treinen maar ook complexe systemen, is onze server alleen beschikbaar voor het platform: JAVA EDITION.

Waarom accepteren jullie geen gekraakte versies van Minecraft?

We accepteren alleen premium versies van Minecraft om veiligheidsredenen.

Kan ik verbinding maken met de ‘SmoothCoaster mod’?

Onze server is ook beschikbaar in versie 1.15.2 om de ‘SmoothCoaster’ mod operationeel te maken. Houd er rekening mee dat dit niet de beste versie is om volledig gebruik te maken van de server en dat er vertragingen kunnen optreden. Versie 1.14.4 wordt daarom sterk aanbevolen.